pcl::_PointXYZRGBL Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBL:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB
uint32_t | label

## Detailed Description

Definition at line 554 of file point_types.hpp.

## Member Data Documentation

uint32_t pcl::_PointXYZRGBL::label

Definition at line 558 of file point_types.hpp.

Referenced by pcl::PointXYZRGBL::PointXYZRGBL().

pcl::_PointXYZRGBL::PCL_ADD_POINT4D

Definition at line 556 of file point_types.hpp.

pcl::_PointXYZRGBL::PCL_ADD_RGB

Definition at line 557 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/impl/point_types.hpp